package com.hh.hhomc;

import com.common.lib_base.CommonApplication;
import com.common.lib_base.aop.annotation.Time;

public class MyApplication extends CommonApplication {



    /**
     * 全局上下文
     */
    private static MyApplication mContext;

    public static MyApplication getContext() {
        return mContext;
    }


    @Time
    @Override
    public void onCreate() {
        super.onCreate();

        mContext = this;

    }




}
